# Create a box and whisker plots for each variable organized by class.

# load the caret library
library(caret)
# load the iris dataset
datos <- iris
# box and whisker plots for each attribute by class value
x <- datos[,1:4] # cuantitativas
y <- datos[,5] # el factor de estudio
featurePlot(x=x, y=y, plot="box")

